svg{
    top:250px;position:relative;float: left; left:50px;width: 110px; background-color:transparent; display: block;z-index:1;
}

.proyectosregion{
    position: relative; float:left; top: -40px; height: 750px; width:860px;background-color:transparent; display: block;overflow-x:hidden;
overflow-y:auto;
}

#map-canvas {
        position:absolute;float:left;z-index:-5;
        top: 160px;
        background-image:url('../images/fondo_monitor.jpg');
        background-color: white;
        height: 800px;
        width:100%;
        margin: 0px;
        padding: 0px;       
      }

/* #info_campamento{
     text-align: right;
          position:absolute;
          top:200px;
          right:50px;
          width:700px;
          height:700px;
          font-size: 25px;color:white;background-color: transparent;padding:5px;display:inline-block;margin:2px;
          font-family: 'NovecentoWide';
      }*/
#busqueda{position:absolute;right:52px;top:200px;background-color: transparent;height:30px;text-align: right;font-family: 'NovecentoWide';} 
#select_region,#input_search,#boton_ir,datalist{font-family: 'NovecentoWide';}
#input_search{font-size: 13px;width:220px;border:1px solid white;
    background-image: url(search.svg);
    background-size:12px 12px;
    background-position: 204px 3px;
    background-repeat: no-repeat;

}
#lista_camp{position:relative;left:170px;font-size: 14px;color:rgb(0,146,221);background-color: rgba(0,0,0,0.8);max-height: 155px;max-width: 220px;overflow-y: hidden;}
/*#lista_camp{width:300px;background-color: transparent;color:white;overflow-y: auto;overflow-x: hidden;height:700px;}
ol#lista_camp li{border:1px solid rgba(0,0,0,0.3);cursor:pointer;color:rgba(255,255,255,0.8);background-color:rgba(0,146,221,0.8);display:inline;margin:1px 1px 1px 1px; }*/



#info_campamento{position:absolute;right:50px;top:240px;background-color: transparent;height:400px;text-align: right;font-family: 'NovecentoWide';}    
.infoinfoinfo1{color:white;background-color: rgba(0,146,221,0.8);padding: 3px;font-size: 35px;display:inline-block;margin:2px;}
.infoinfoinfo2{color:white;background-color: rgba(0,146,221,0.8);padding: 3px;font-size: 14px;display:inline-block;margin:2px;}
.letra30{font-size: 18px;font-weight:900;}
.letra40{font-size: 28px;font-weight:900;}
.metros{font-size: 16px;}
.cursiva{font-size: 33px;;font-weight:900;}

.muybuena {
  background-color: rgba(0,200,104,0.8);
}
.buena {
  background-color: rgba(127,200,0,0.8);
}
.mediaalta {
  background-color: rgba(174,200,0,0.8);
}
.mediabaja {
  background-color: rgba(200,174,0,0.8);
}
.mala {
  background-color: rgba(200,75,0,0.8);
}
.muymala {
  background-color: rgba(200,0,0,0.8);
}

.infografia{
  background-color: rgba(188, 209, 88,0.8);
}
.infografia label{
  cursor: pointer;
}
.mostrar{
  display: inline-block;
}
.oculto{
  display: none;
}
a.fancybox {
    color: white;
}

h4 {
  color: #0092dd;
  text-transform: uppercase;
  font-family: "NovecentoWide";
  font-weight: bold;
  font-size: 15px;
  margin-bottom: 3px;
}

/*img{padding:3px;}*/

path:hover{opacity:0.5;}


.nom_Region{
position:absolute; float: left;  left:105px; top: 210px; background:rgba(0,146,221,0.8);height: 20px;
font-family: 'NovecentoWide';
font-size: 20px;font-weight:300;
color:white;z-index:2;
display:inline;


}

#datosregionales{
position:absolute; float: left;  left:150px; top: 233px; background:rgba(0,146,221,0.8);height: 18px;
font-family: 'NovecentoWide';
font-size: 18px;font-weight:500;
color:white;z-index:3;
display:inline;
}

#datosregionales_f{
position:absolute; float: left;  left:150px; top: 253px; background:rgba(0,146,221,0.8);height: 18px;;
font-family: 'NovecentoWide';
font-size: 18px;font-weight:500;
color:white;z-index:3;
display:inline;
}

#datosnacionales{
position:relative; float: left; left: -20px; top:63px; background-color:transparent;width:300px;z-index:1;
font-family: 'NovecentoWide';
font-size: 12px;
color:black;
}
#metodologia{padding:20px;text-align: justify;width:930px;height:850px;}
#metodologia p{font-size: 14px;}
#metodologia h3{font-size: 15px;}
#fondo_intro{
    display:none;position:relative;margin: 0 auto; overflow-x: hidden;overflow-y: auto;  top: 195px; background-color:rgba(255,255,255,0.95);width:980px;height:750px;z-index:1;
    opacity:0;-moz-opacity:0;filter:alpha(opacity:0);
}
#datosnacionales_f{
position:relative; float: left; left:100px; top:60px; background-color:transparent;width:400px;
font-family: 'NovecentoWide';
font-size: 12px;
color:black;
}
#datosnacionales_dist{
position:relative; float: left; left:220px; top:135px; background-color:transparent;width:400px;
font-family: 'NovecentoWide';
font-size: 12px;
color:black;
}

#i_linea{position:relative;left:30px;}

#linechart{background-color: transparent;width: 430px;height: 300px;left:0px;top:40px;position:relative;}
/*#chart_campamentos{float: left;position:absolute;left:1000px; top: 200px;width:400px;height: 300px;z-index:9;}*/

.datosnacionales:hover label{height:30px;font-size: 30px;top:-32px;}
.datosnacionales:hover{opacity:0.7;}

.datosnacionales{
position:relative;  background-color:rgb(0,146,221);height: 25px;margin:5px 5px 5px 5px;left:220px;
font-family: 'NovecentoWide';
width:0px;
font-size: 15px;
color:white;
}

.cifrasnacionales{
position:relative; background-color:transparent;height: 25px;top:-25px;
font-family: 'NovecentoWide';
width:30px;
font-size: 12px;
color:black;
z-index:2;
}

.titulobarra{
    position:relative; float:left;
    margin:0px 0px 5px 0px;
    bottom:10px;
    left:73px;
    font-size: 12px;
}

.derecha{
    position:relative; float:right;
    margin:5px 0px 5px 0px;
    top:-30px;
    text-align: left;

}

.normal{
    color:black;
    text-align:right;
    position:relative;
    font-family: 'NovecentoWide';
    font-size: 12px;
    float: left;
    width:200px;
    height: 25px;
    margin:5px 5px 0px 5px;
}
.fondo_cian{
 background-color:white; 
             color:#0092dd;
             text-align: center;


}

.letra50{font-size: 35px;
}
.letrap{font-size: 14px;}

.fondo_cian:hover{ background-color:#0092dd; 
             color:white;
             text-align: center;
}




/*#logoTECHO{position: absolute; right: 5%; top: 1%; background-color:transparent;width: 256px;height: 100px;}*/


/*.miniatura:hover{opacity:0.7; }*/

.header{ background-color:#00adef; text-align: center;padding: 0;position:absolute;top:0px;width:100%;height:100px;}
body {
margin: 0;
padding: 0;


}

.fondo1{background-color: #00adef;color:white;}
.fondo2{background-color: #15a9e2;color:white;}
.fondo3{background-color: #0ca0d9;color:white;}

.fondo4{background-color: #0296cf;color:white;}
.fondo5{background-color: #0491c8;color:white;}
.fondo6{background-color: #099ed7;color:white;}
.fondo7{background-color: #0092dd;color:white;}
.fondo8{background-color: #088dc0;color:white;}


/*.miniatura{box-shadow: 10px 10px 5px #888888;background-color: transparent;margin-right: 7px;margin-bottom: 2.5px;}*/

@font-face {
    font-family: 'NovecentoWide';
    src:  url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/novecento/novecentowide-normal-webfont.eot');
    src:  url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/novecento/novecentowide-normal-webfont.eot?#iefix') format('embedded-opentype'),
          url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/novecento/novecentowide-normal-webfont.woff') format('woff'),
          url('http://chile.techo.org/DesarrolloDeHabitat/Proyectos/css/fonts/novecentowide-normal-webfont.ttf') format('truetype'),
          url('http://www.techo.org/paises/chile/wp-content/themes/techo/fonts/novecento/novecentowide-normal-webfont.svg#NovecentowideNormalRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.cuerpo{
    width:100%;
    	margin: 0 auto;
	position: absolute;
        left:0px;
        top:200px;
}


      .logo_mapa{
        position:absolute; right: 10px; bottom:70px;width:150px;
      }
      .contenedor_mapa{ 
        position:absolute;z-index: -3;top:440px;
        margin: 0px;
        padding: 0px;
      height: 260px;
      width: 980px;}
      
      .pie{position:absolute;top:230px;left:330px;font-size: 12px;}
      
      .volver_inicio{position:absolute;top:10px;right:0px;font-size: 12px;display:none;}
      
      #sinproyectos{position: absolute; float:left; left:121px;top: 50px;max-height: 500px; max-width:760px;background-color:transparent; display: none;text-align: justify;}
      
      .monitor {
	-moz-box-shadow:inset 0px 1px 0px 0px #0092dd;
	-webkit-box-shadow:inset 0px 1px 0px 0px #0092dd;
	box-shadow:inset 0px 1px 0px 0px #0092dd;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0092dd), color-stop(1, #0092dd) );
	background:-moz-linear-gradient( center top, #0092dd 5%, #0092dd 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0092dd', endColorstr='#0092dd');
	background-color:#0092dd;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #0092dd;
	display:inline-block;
	color:#ffffff;
	font-family: 'NovecentoWide';
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	height:30px;
	line-height:30px;
	width:150px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #287ace;
}
.monitor:hover {opacity:0.9;}

#instrucciones{
    height: 200px;
    width:600px;
    position:relative;
    margin: 0 auto;
    display:block;
    top:300px;
    font-family: 'NovecentoWide';
    text-align:center;
    color:white;
    
    background-color: transparent;

}
.instrucc{
    font-size: 30px;font-weight:600;
    display:inline;
    text-align: center;
    background-color: rgba(0,0,0,0.1);

}

.cerrar{position:relative;float:right;top:-18px;z-index:5;}

#volver_inicio{font-family: 'NovecentoWide';background-color:rgbA(0,146,221,0.9);color:white;border:1px solid #0092dd;font-size: 13px;}
#volver_inicio:hover{opacity:0.8;}


#kml_btn{font-family: 'NovecentoWide';background-color:rgbA(0,146,221,0.9);color:white;border:1px solid #0092dd;font-size: 13px;}
#kml_btn:hover{opacity:0.8;}

#menu_kml{position:absolute;right:135px;top:223px;background-color: rgba(255,255,255,0.9);height:460px;width:300px;text-align: left;font-family: "gobCL";display:none;font-size:13px;color:gray;}  
#menu_kml label, #menu_kml input{padding-left:5px;}
#menu_kml input { margin-left: 10px;}
#menu_kml label { font-weight: bold;text-transform: uppercase;}


#kml_submit{font-family: 'NovecentoWide';background-color:rgbA(0,146,221,0.9);color:white;border:1px solid #0092dd;font-size: 13px;margin-left:5px;}
#kml_submit:hover{opacity:0.8;}
#cifras_nacionales_inicio{position:relative;top:20px;font-size:20px;}
.ccc{font-size:30px;}
.ci{
    font-size: 30px;
    display:inline;
    text-align: left;

}
.cic{position:relative;top:20px;left:160px;} 
.cif{position:relative;top:-10px;left:600px;}
.titulodist{    
   position:relative; text-align:center;
    top:100px;left:220px;
    font-size: 12px;width:500px;height:50px;
font-family: 'NovecentoWide';}
#cerrar_menu_kml{color:#0092ee;}


#sr_inicio{
top:-112px;position:relative;left:-40px;display: none;

}
#sr_inicio_svg
{
width:100px;
height:100px;
position:relative;
/* Chrome, Safari, Opera */
-webkit-animation-name:myfirst;
-webkit-animation-duration:1.5s;
-webkit-animation-timing-function:linear;
-webkit-animation-delay:1s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:alternate;
-webkit-animation-play-state:running;
/* Standard syntax */
animation-name:myfirst;
animation-duration:1.5s;
animation-timing-function:linear;
animation-delay:1s;
animation-iteration-count:infinite;
animation-direction:alternate;
animation-play-state:running;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes myfirst
{
0%   { left:0px; top:0px;}
25%  { left:0px; top:0px;}
50%  { left:50px; top:0px;}
75%  { left:0px; top:0px;}
100% { left:0px; top:0px;}
}

/* Standard syntax */
@keyframes myfirst
{
0%   { left:0px; top:0px;}
25%  { left:0px; top:0px;}
50%  { left:50px; top:0px;}
75%  { left:0px; top:0px;}
100% { left:0px; top:0px;}
}
.logo_t{cursor:pointer;}


#AricaParinacota,#Tarapaca,#Antofagasta,#Atacama,#Coquimbo,#Valparaiso,#Metropolitana,#OHiggins,#Maule,#Biobio,#Araucania,#Los_Rios,#Los_Lagos,#Aisen{cursor:pointer;}